DELETE from t_lic_group WHERE fid = 532;
DELETE from t_lic_group WHERE fnumber in ('IMC_IREW');

INSERT INTO T_LIC_GROUP(FID, fNUMBER, FTYPE, FSTATUS, FGROUPDES) VALUES (532,'IMC_IREW','2','0','2');



DELETE from t_lic_group_l WHERE fid = 532;

INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2NVNCAOPNSZ2',532,'zh_CN','发票云发票预警许可',' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('2NVNCAOPNSZ3',532,'zh_TW','發票雲發票預警許可',' ');



